#profile_main_area #edit_agent_form
{
	overflow:hidden;
	margin-right:40px;
}
#profile_main_area #edit_agent_form .main_title
{
	color:#474747;
	font-size:18pt;
	font-weight:bold;
	height:25px;
	line-height:25px;
	margin:40px 0px;
}
#profile_main_area #edit_agent_form .sub_title
{
	color:#474747;
	font-size:12pt;
	height:25px;
	line-height:25px;
	margin:0px;
	clear:both;
}
#profile_main_area #edit_agent_form .input_box,
#profile_main_area #edit_agent_form .input,
#profile_main_area #edit_agent_form textarea
{
	width:585px;
	float:right;
	clear:right;
	
	height:40px;
	line-height:40px;
	margin-bottom:10px;
	
	border:1px solid #DBDBDB;
	background-color:#F6F6F6;
	color:#969696;
	font-size:12pt;
	text-indent:10px;
}
#profile_main_area #edit_agent_form .input_box label,
#profile_main_area #edit_agent_form .input_box a,
#profile_main_area #edit_agent_form .input_box input,
#profile_main_area #edit_agent_form .input_box select
{
	display:inline-block;
	float:right;
	margin-left:10px;
}
#profile_main_area #edit_agent_form .input_box input,
#profile_main_area #edit_agent_form .input_box select
{
	background-color:transparent;
	border:0;
	width:200px;
	font-size:12pt;
	color:#646464;
	height:40px;
	line-height:40px;
}
#profile_main_area #edit_agent_form .input_box select {width:auto;}
#profile_main_area #edit_agent_form .input_box a.btn_date
{
	float:left;
	background-image:url('../../images/calander.jpg');
	width:25px;
	height:29px;
	margin:5px;
}
#profile_main_area #edit_agent_form .input_box #input_tags
{
	width:400px;
	text-indent:10px;
}
#profile_main_area #edit_agent_form .input_box a.btn_add_tag
{
	display:inline-block;
	float:left;
	font-size:10pt;
	color:white;
	background-color:#E67A32;
	height:40px;
	line-height:40px;
	padding:0px 20px;
	text-align:center;
	border:0;
	margin:0px;
	text-indent:0px;
}
#profile_main_area #edit_agent_form .input_box a.btn_add_tag:hover
{
	background-color:#30C7E2;
}

#profile_main_area #edit_agent_form .checkbox_area
{
	overflow:hidden;
}
#profile_main_area #edit_agent_form .checkbox_area input,
#profile_main_area #edit_agent_form .checkbox_area label
{
	display:inline-block;
	float:right;
	margin-left:10px;
	font-size:10pt;
	color:#6E6464;
}
#profile_main_area #edit_agent_form .checkbox_area label {width:150px;}
#profile_main_area #edit_agent_form .checkbox_area input {margin:3px;}

#profile_main_area #edit_agent_form .float
{
	overflow:hidden;
	float:right;
	min-width:210px;
	margin-left:45px;
}
#profile_main_area #edit_agent_form .float label
{
	display:block;
	font-size:12pt;
	color:#6E6464;
	height:35px;
	line-height:35px;
	
}
#profile_main_area #edit_agent_form .float select
{
	width:585px;
	float:right;
	clear:right;
	
	height:40px;
	line-height:40px;
	margin-bottom:10px;
	
	border:1px solid #DBDBDB;
	background-color:#F6F6F6;
	color:#969696;
	font-size:12pt;
	text-indent:10px;
	width:210px;
}

#profile_main_area #edit_agent_form .input_area2
{
	overflow:hidden;
}
#profile_main_area #edit_agent_form .input_area2 label
{
	display:inline-block;
	float:right;
	font-size:10pt;
	color:#6E6464;
	height:40px;
	line-height:40px;
	width:260px;
	
}
#profile_main_area #edit_agent_form .input_area2 select
{
	width:325px;
	float:right;
	
	
	height:40px;
	line-height:40px;
	margin-bottom:10px;
	
	border:1px solid #DBDBDB;
	background-color:#F6F6F6;
	color:#969696;
	font-size:12pt;
	text-indent:10px;
}

#profile_main_area #edit_agent_form textarea
{
	height:210px;
	margin-bottom:20px;
}
#profile_main_area #edit_agent_form .title
{
	color:#474747;
	font-size:12pt;
	height:25px;
	line-height:25px;
	margin:20px 0px;
	clear:both;
}
#profile_main_area #edit_agent_form .title .blue {color:#00D2FB;}

#profile_main_area #edit_agent_form input[type=submit]
{
	font-size:16pt;
	color:white;
	background-color:#E67A32;
	height:60px;
	line-height:60px;
	padding:0px 25px;
	border:0;
	margin:40px 0px;
	
	float:right;
	clear:both;
}
#profile_main_area #edit_agent_form input[type=submit]:hover
{
	background-color:#30C7E2;
}

#profile_main_area #edit_agent_form .btn_add_tag,
#profile_main_area #edit_agent_form .btn_add_group
{
	display:inline-block;
	float:right;
	font-size:12pt;
	color:white;
	background-color:#E67A32;
	height:40px;
	line-height:40px;
	padding:0px 5px;
	border:0;
	margin:0;
}
#profile_main_area #edit_agent_form .btn_add_tag:hover,
#profile_main_area #edit_agent_form .btn_add_group:hover
{
	background-color:#30C7E2;
}









